#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-Frm20DltpI2JVwtr9KLXp
key:                  pantry-0.5.7-Frm20DltpI2JVwtr9KLXp
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  a8381705595e02aa01291ee18dd3fd3e
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-Frm20DltpI2JVwtr9KLXp
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb
    ansi-terminal-0.11.3-A93qFpedrz0AGtHwoKTnQp base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-5zqmSwWkqNJ3tbC4hkEFeD
    casa-types-0.0.2-IdVt5EoKYtTDWIyWyb90li
    conduit-1.3.4.3-8w7VOvapRgj6cMNAX6KQDE
    conduit-extra-1.3.6-4wvn3CsJ2RiALwqULDuvwj containers-0.6.4.1
    cryptonite-0.30-Aits1YrYIJo6ZxdO6tapoS
    cryptonite-conduit-0.2.2-GF5kOfIDLSu6HkrChv1wWa
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-4rWLhcFWu02IqeICa33kxi
    generic-deriving-1.14.2-3E9zS7JbpEu1d6aF2swDis
    hackage-security-0.6.2.3-8r7YZc0vME77H2AKwxEdsw
    hpack-0.35.0-FWlOLRfRcGK3oD5kiSku9m
    http-client-0.7.13.1-2goREqepR1o2IUERzU3I3z
    http-client-tls-0.3.6.1-BZvC54Y0d136WBZk5IzdsM
    http-conduit-2.3.8-GgfgPQ9yLegJeZn2aJ31OS
    http-download-0.2.0.0-5FpRtzgLWZ4GSO0o4hHqCs
    http-types-0.12.3-Gv30C4XbnFXDWjcAoX4JUI
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.1-4FpmgFzRAF8F97n6lcYlg2
    path-0.9.2-1v13E0Q4sPV71r09hJQHdR
    path-io-1.7.0-CZ6LIQ9l5N6FzmAXPPFWGk
    persistent-2.13.3.5-3eP5Oaep9DEEGyjSk9Y1fL
    persistent-sqlite-2.13.1.0-ICLmcRFVIws5qARf2RIh9j
    primitive-0.7.4.0-9TVgKpsxQ9UKsTlz0zg7yv
    resourcet-1.2.6-5aeJYSBX89s8o6WcTIbGJU
    rio-0.1.22.0-BIeNxRvXqEOIokxs2ByMlp
    rio-orphans-0.1.2.0-CTVKTzWuXfWKUIMriPn9Ip
    rio-prettyprint-0.1.4.0-BJ4YwzXXDsk6whyipy1xjt
    tar-conduit-0.3.2-2Nsya2bC1XMwAr5pakNyc text-1.2.5.0
    text-metrics-0.3.2-Cs7i1gt0i0eLRYYtB09gEs time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-7l7MobTzscfID8kqcsasEz
    unliftio-0.2.23.0-FVOtVUsYUkV2lC8IHsRfVk
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw
    yaml-0.11.8.0-1cLfZNOQIK6908i9BddM4l
    zip-archive-0.4.2.2-JohDI7cTHnnIUnXG7nCgjZ

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

